#ui_notifIt{
    position: fixed;
    top: 200px;
    cursor: pointer;
    overflow: hidden;
    -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.3);
    -wekbit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    z-index: 2000;
	padding:20px 0 !important;
	height:auto !important;
	
	
}
#ui_notifIt:hover{
    opacity: 1 !important;
}
#ui_notifIt p{
    text-align: center;
    font-family: sans-serif;
    font-size: 15px;
    padding: 0;
    margin: 0;
	font-family: 'droidkufi-bold';
	
}

/* Color setup */
/* You are free to change all of this */
.success{
    background-color: #fff;
    color: #666 !important;
	font-family: 'droidkufi-bold';
}
.error{
    background-color: #fff;
   color: #666 !important;
   font-family: 'droidkufi-bold';
}
.warning{
    background-color: #fff;
    color: #666 !important;
	font-family: 'droidkufi-bold';
}
.info{
    background-color: deepskyblue;
    color: #666 !important;
	font-family: 'droidkufi-bold';
}
.default{
    background-color: #EEE;
    color: #666;
	font-family: 'droidkufi-bold';
}
